a, a img {
    border: medium none;
    outline: medium none;
    text-decoration: none;
}
.clear-both {
    clear: both;
}
* {
    margin: 0;
    padding: 0;
}
#cont_header_all_h {
    overflow: hidden;
    width: 100%;
}
#cont_header_h {
	height: 160px;
	overflow: hidden;
	position: relative;
	width: 95%;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#cont_logo_hp {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 50px;
	
}
#menu_so {
	float: right;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}

.fila_h {
    float: left;
    margin-left: 30px;
    width: 600px;
}
.fila_h:first-child {
    margin-left: 0;
}
.fila_h.datos_inmobiliaria {
	width: 260px;
}
.fila_h a {   	
	float: left;
    color: #773a35;
    display: block;
    font: 14px 'AvantGarde',Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    width: 20%;
}
.fila_h a:hover, .fila_h a.activo {
    color: #AA1A22;
}
.fila_h p {
    color: #939393;
     font: 14px 'AvantGarde',Arial,Helvetica,sans-serif;
    margin-top: 7px;
    text-align: right;
}
p.h_tel {
    color: #939393;
    font-size: 18px;
}
.fila_h p a {
    border-bottom: medium none;
    font-weight: bold;
    text-transform: none;
}
#box_buscar_home {
    background-image: url(../imagenes/fondo_box_buscar_home.png);
    float: left;
    height: 317px;
    width: 301px;
}
